W1THERMSENSOR ALL(1)

NAME
w1thermsensor-all - Get temperatures of all available sensors

SYNOPSIS
w1thermsensor all [OPTIONS]

DESCRIPTION
Get temperatures of all available sensors

OPTIONS

-t, --type [DS18S20|DS1822|DS18B20|MAX31850K|DS28EA00]
    Show only sensor of this type

-u, --unit [celsius|fahrenheit|kelvin]
    The unit of the temperature. Defaults to Celsius

-p, --precision INTEGER RANGE
    use the given precision for this read

-j, --json
    Output result in JSON format